Servoy Treeview Bean - Defect #755

Plus / minus images
11/05/2013 04:31 PM - Harry Schurink

Status: Closed Start date: 11/05/2013
Priority: Normal Due date:

Assignee: Imre Tokai % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web all

client):

Description

The images cannot be replace by custom ones. We have to use triangles (vertical/horizontal) to indicate open/closed branches.

History

#1 - 11/14/2013 01:24 PM - Imre Tokai
- File tree-arrows.gif added
- Status changed from New to In Progress

- Assignee set to Imre Tokai

Hi Harry,

Is this a WebClient task?

Rebuild attached image (containing array of images) with your custom navigation triangles, please. Make sure that your 4 pieces will be on same
positions, with same size and gaps between them. Don't change image compression, type or any other attribute.

Share your image and we'll see if it fits.

Regards

#2 - 11/15/2013 04:38 PM - Sanneke Aleman

Can be changed by updating css:
https://wiki.servoy.com/display/DOCS/Replacing+default+element+images

#3 - 11/18/2013 08:57 AM - Harry Schurink
- % Done changed from 0 to 100

#4 - 11/18/2013 03:23 PM - Imre Tokai

- Status changed from In Progress to Closed

Files

tree-arrows.gif 425 Bytes 11/14/2013 Imre Tokai
